The release sample only for vs2008?

Topics: Developer Forum, User Forum
Mar 29, 2008 at 2:40 AM
Hi, those samples in the release 1.0.0.5, are they supposed to run only from vs2008? I have vs2005+xna2 and opening the demo I recieve this warning from vs2005:
"The project type is not supported by this installation"

David
Coordinator
Mar 31, 2008 at 12:20 PM
Which files did you download? Any of the releases that have 'XNA' in the title should be fine in VS2005. The silverlight and VS 2008 versions are VS 2008 only.
Apr 1, 2008 at 8:31 PM
I managed to make it work. It didnt work because I didnt have the XNA Game studio :).
Apr 2, 2008 at 5:13 PM
Hi, I got the same error message when I try to run the samples in "FarseerPhysicsEngineWithSamplesForXNA_1.0.0.5" but I do have Game Studio, here the about information :


Microsoft Visual Studio 2005
Version 8.0.50727.867 (vsvista.050727-8600)
Microsoft .NET Framework
Version 2.0.50727 SP1

Installed Edition 
Apr 3, 2008 at 9:17 AM
Do you have XNA Framework 2.0?? Not sure wheter it is a part of Game Studio.